WordPress.org

Forums

GTS Translation Plugin
[resolved] Untrusted page?! (8 posts)

  1. phbyerly
    Member
    Posted 4 years ago #

    The registration page has a bad security certificate. Not exactly inspiring confidence!

    http://wordpress.org/extend/plugins/gts-translation/

  2. stevevls
    Member
    Plugin Author

    Posted 4 years ago #

    Thanks for letting us know. There was a hiccough in getting our SSL certificate renewed this year, but all is well now. I hope that you'll give the plugin another try now that everything's back to normal!

  3. phbyerly
    Member
    Posted 4 years ago #

    Now when I try to register I am told:

    Unable to verify that you are an admin user.

    Strike two.

  4. stevevls
    Member
    Plugin Author

    Posted 4 years ago #

    Can you tell me the address of your blog? When a user signs up, we issue a request to the requesting blog to make sure you are who you claim to be.

  5. phbyerly
    Member
    Posted 4 years ago #

    The blog is http://www.the-generous-husband.com/

    I am using CloudFlare, but turning it off did not fix the issue. WP is current.

  6. onlineous
    Member
    Posted 3 years ago #

    @phbyerly

    Did you manage to fix this problem and if yes, how?
    I got the same problem with http://www.perfectperu.info (did send an email to GTS, hope they reply soon)

  7. onlineous
    Member
    Posted 3 years ago #

    Still no reaction from GTS. I hope they are better in translating than in responding to their emails.

  8. rebah
    Member
    Posted 3 years ago #

    Resolved? What was the solution?
    Also getting the message "Unable to verify that you are an admin user."

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • GTS Translation Plugin
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic